/* Global */

#page-blocks section.collage {
	z-index: 1;
}

#page-blocks,
#page-container {
	padding-top: 65px;
}

@media (min-width: 767px) {
	#page-blocks,
	#page-container {
		padding-top: 76px;
	}
}

@media (min-width: 960px) {
    #page-blocks,
	#page-container {
		padding-top: 71px;
	}
}

@media (min-width: 1025px) {
    #page-blocks,
	#page-container {
		padding-top: 98px;
	}
}

.slick-pause-icon,
a:not(.read-more):not(nav a):hover::before {
	display: none;
}

@media (max-width: 1024px) {
	header {
		padding: 20px 0;
	}
}

/* Forms */

#forminator-module-816 {
	margin-bottom: 0 !important;
}

.forminator-ui#forminator-module-816.forminator-design--flat .forminator-label,
.forminator-ui#forminator-module-1363.forminator-design--flat .forminator-label {
	font-weight: 400 !important;
	font-size: 18px !important;
}

.forminator-ui#forminator-module-816.forminator-design--flat .forminator-button-submit,
.forminator-ui#forminator-module-1363.forminator-design--flat .forminator-button-submit {
	border-radius: 30px;
	font-size: 18px !important;
	min-width: 120px;
}

#forminator-module-816.forminator-design--flat .forminator-input {
	color: #222223 !important;
}

@media (min-width: 783px) {
	.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
		margin-bottom: 15px !important;
	}
}

.forminator-ui.forminator-custom-form[data-design=flat] .forminator-button:hover,
.forminator-ui#forminator-module-1363.forminator-design--flat .forminator-button-submit:hover {
	box-shadow: none;
}

/* Brackets */
.add-bracket {
	margin-bottom: 40px;
}

.add-bracket span {
	position: relative;
	padding: 15px 40px 0;
}

.add-bracket span::before {
	content: '';
	background-image: url('../assets/img/textbracket--left-white.png');
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
}

.add-bracket span::after {
	content: '';
	background-image: url('../assets/img/textbracket--left-white.png');
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	height: 100%;
	width: 10px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#page-blocks .stats .add-bracket span::before,
#page-blocks .stats .add-bracket span::after {
	background-image: url('../assets/img/textbracket--left.png');
}

#page-blocks .imagetext .inner .inner-copy_content .add-bracket::before {
	content: '';
	background-image: url(../assets/img/textbracket--left.png);
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
}

#page-blocks .imagetext .inner .inner-copy_content .add-bracket::after {
	content: '';
	background-image: url(../assets/img/textbracket--left.png);
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	height: 100%;
	width: 10px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#page-blocks .imagetext .inner .inner-copy_content .add-bracket span::before,
#page-blocks .imagetext .inner .inner-copy_content .add-bracket span::after {
	display: none;
}

#page-blocks .imagetext .inner .multiple-headings {
	transition: .5s all;
}

#page-blocks .imagetext .inner .multiple-headings span {
	width: 100%;
	display: inline-block;
}

@media (max-width: 1300px) {

	#page-blocks .imagetext .inner .inner-copy_content .add-bracket::before,
	#page-blocks .imagetext .inner .inner-copy_content .add-bracket::after {
		display: none;
	}
}

@media (max-width: 1100px) {

	#page-blocks .imagetext .inner .inner-copy_content .description.has-bracket,
	#page-blocks .imagetext .inner .inner-copy_content h1 span,
	#page-blocks .imagetext .inner .inner-copy_content h1 strong {
		padding: 0;
	}

	#page-blocks .imagetext .inner .inner-copy_content .read-more.has-bracket {
		margin: 0;
	}
}

footer .inner-text--container {
	padding: 15px 20% 15px 20%;
	margin: 30px 0 !important;
}

#page-blocks .text-block .inner-text--container {
	padding: 10px 12% 15px 12%;
	margin: 30px 0;
}

#page-blocks .text-block.heading .inner-text--container {
	margin: 10px 0;
	padding: 0;
}

#page-blocks .text-block .inner-text--container .font-size-2 {
	margin-bottom: 20px;
}

#page-blocks .text-block .inner-text--container .font-size-2.add-bracket {
	padding-top: 20px;
	margin-bottom: 30px;
}

#page-blocks .text-block.heading .inner-text--container .font-size-2.add-bracket {
	margin: 0;
	padding: 0;
}

#page-blocks .text-block .inner-text--container p>a:hover {
	color: #f0b323;
}

#page-blocks .text-block .inner-text--container span.increase {
	font-size: 1.375rem;
}

footer .inner-text--container::before {
	content: '';
	background-image: url('../assets/img/bracket--left.png');
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
}

footer .inner-text--container::after {
	content: '';
	background-image: url('../assets/img/bracket--left.png');
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	height: 100%;
	width: 10px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

footer .inner-text--container h2 {
	margin-bottom: 20px;
}

#page-blocks .text-block .inner-text--container.container-brackets::before {
	content: '';
	background-image: url('../assets/img/bracket--left-white.png');
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
}

#page-blocks .text-block .inner-text--container.container-brackets::after {
	content: '';
	background-image: url('../assets/img/bracket--left-white.png');
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	height: 100%;
	width: 10px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#page-blocks .text-block .inner-text--container .center>div>p:last-of-type {
	margin: 0;
}

@media (max-width: 1024px) {

	.add-bracket span::before,
	.add-bracket span::after {
		display: none;
	}
}

@media (max-width: 767px) {
	#page-blocks .stats h3.add-bracket span {
		padding: 0;
	}

	#page-blocks .stats .add-bracket span::before,
	#page-blocks .stats .add-bracket span::after {
		display: none;
	}

	#page-blocks .stats h3.add-bracket {
		margin: 0;
	}

	footer .inner-text--container {
		padding: 30px;
	}

	footer .container {
		width: 100%;
	}

	#page-blocks .text-block .inner-text--container.container-brackets::before,
	#page-blocks .text-block .inner-text--container.container-brackets::after {
		background-size: cover;
	}

	.add-bracket span {
		padding: 0;
	}

	#page-blocks .text-block .inner-text--container .font-size-2.add-bracket {
		padding-top: 0;
	}
}

@media (max-width: 540px) {
	#page-blocks .text-block .inner-text--container {
		padding: 0;
	}

	#page-blocks .text-block .inner-text--container.container-brackets {
		padding: 30px 10%;
	}
}


/* Clients */
.band.client-scroller .section-title {
	padding: 0 20px;
	margin-bottom: 100px;
}

#page-blocks .client-scroller .client-wrapper {
	margin: 0;
}

#page-blocks .client-scroller .slick-track {
	display: flex !important;
}

#page-blocks .client-scroller .slick-slide {
	display: flex !important;
	height: inherit !important;
	align-items: center;
	justify-content: center;
}

#page-blocks .client-scroller .slick-slide .logos-item {
	padding: 0 15px;
}

#page-blocks .client-scroller .section-title .intro {
	max-width: 600px;
	display: table;
	margin: auto;
	padding: 20px 0 0;
}

@media all and (max-width: 640px) {
	#page-blocks .client-scroller .section-title .intro {
		max-width: 80%;
	}
}

/* Collage */
#page-blocks .collage .collage_inner {
	width: 100%;
	position: relative;
}

#page-blocks .collage .collage_inner.bottom {
	z-index: 0;
}

#page-blocks .collage .collage_inner .collage-inner--topleft {
	width: 60%;
	aspect-ratio: 1 / 0.5;
	position: relative;
	z-index: 4;
}

#page-blocks .collage .collage_inner .collage-inner--right {
	width: calc(40% - 20px);
	position: relative;
	z-index: 1;
}

#page-blocks .collage .collage_inner .collage-inner--center {
	width: calc(55% - 25%);
	aspect-ratio: 1 / 1;
	position: relative;
	margin-right: 10%;
}

#page-blocks .collage .collage_inner .collage-inner--center .collage_inner-img,
#page-blocks .collage .collage_inner .collage-inner--center a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#page-blocks .collage .collage_inner .collage-inner--topleft .collage_inner-img,
#page-blocks .collage .collage_inner .collage-inner--topleft a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#page-blocks .collage .collage_inner .collage-inner--right .collage_inner-img {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: calc(100% - 10px);
	object-fit: cover;
	z-index: 1;
}

#page-blocks .collage .collage_inner .collage-inner--right a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#page-blocks .collage .collage_inner .overlay {
	background: rgb(34, 34, 35, 0.7);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#page-blocks .collage .collage_inner .collage-inner--right .overlay {
	top: 50%;
	height: calc(100% - 10px);
	z-index: 1;
}

#page-blocks .collage .collage_inner .collage-inner--topleft a:hover>.overlay,
#page-blocks .collage .collage_inner .collage-inner--right a:hover>.overlay,
#page-blocks .collage .collage_inner .collage-inner--center a:hover>.overlay {
	opacity: 1;
}

#page-blocks .collage .collage_inner .overlay .content {
	z-index: 1;
	position: relative;
	margin: 20px;
	padding: 20px;
	width: 100%;
}

#page-blocks .collage .collage_inner .overlay .content::before {
	content: '';
	background-image: url(../assets/img/bracket--left-white.png);
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	height: 100%;
	width: 10px;
}

#page-blocks .collage .collage_inner .overlay .content::after {
	content: '';
	background-image: url(../assets/img/bracket--left-white.png);
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	height: 100%;
	width: 10px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

#page-blocks .collage .collage_inner .overlay .content>p {
	margin: 0 0 5px 0;
}

#page-blocks .collage .collage_inner .overlay .content .read-more {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

@media (max-width: 1100px) {

	#page-blocks .collage .collage_inner .overlay .content::before,
	#page-blocks .collage .collage_inner .overlay .content::after {
		width: 5px;
	}
}

@media (max-width: 767px) {
	#page-blocks .collage .collage_inner .overlay .content .read-more {
		display: none;
	}

	#page-blocks .collage .collage_inner .collage-inner--right .overlay {
		top: 0;
		height: 100%;
	}
}

#page-blocks .collage .collage-fixed {
	position: absolute;
	top: 0;
	right: 0;
	width: 39%;
	height: 100%;
	min-height: 100%;
	z-index: 2;
	pointer-events: none;
}

#page-blocks .collage .collage-fixed>img {
	max-width: 360px;
	position: sticky;
	top: 20px;
	left: 0;
	padding-top: 100px;
}

/*#page-blocks .collage .collage-fixed::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(/wp-content/uploads/2025/03/2x-CBI-monogram-Chameleon-Logo-Black.png);
	background-size: contain;
	background-repeat: no-repeat;
}*/
/* @media (min-width: 1920px) {
	#page-blocks .collage .collage-fixed {
		right: 22%;
	}
}

@media (min-width: 2560px) {
	#page-blocks .collage .collage-fixed {
		right: 25%;
	}
} */

#page-blocks .collage .collage_inner .feature-link {
	position: absolute;
	height: 215px;
	width: 230px;
	top: 0;
	left: 18%;
	z-index: 5;
	border-radius: 100%;
	background-image: url('../assets/img/BG-Chameleon-Brand-Roundelv2.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#page-blocks .collage .collage_inner .feature-link:hover {
	background-image: url('../assets/img/BG-Chameleon-Brand-Roundelv2-hover.png');
}

#page-blocks .collage .collage_inner .feature-link>span {
	margin-left: -13px;
}

@media (max-width: 1100px) {
	#page-blocks .collage .collage_inner .feature-link {
		left: 5%;
	}
}

@media (max-width: 767px) {
	#page-blocks .collage .full {
		margin: 0;
		width: 100% !important;
	}

	#page-blocks .collage .collage_inner .collage-inner--topleft {
		width: 90%;
		aspect-ratio: 1 / 0.6;
	}

	#page-blocks .collage .collage_inner .collage-inner--right {
		width: 90%;
		aspect-ratio: 1 / 0.6;
		float: right;
	}

	#page-blocks .collage .collage_inner .collage-inner--right .collage_inner-img {
		top: 0;
		height: 100%;
	}

	#page-blocks .collage .collage_inner .collage-inner--center {
		width: 60%;
		float: left;
	}

	#page-blocks .collage .collage_inner .collage-inner--right::before {
		left: inherit;
		z-index: 1;
		top: -50%;
		right: 0;
	}

	#page-blocks .collage .collage_inner .feature-link {
		right: 0;
		bottom: 5%;
		top: inherit;
		left: inherit;
	}
}

@media (max-width: 540px) {
	#page-blocks .collage .collage_inner .feature-link {
		width: 190px;
		height: 180px;
	}
}

/* Featured Blog */
.post-slider {
	margin-bottom: 0;
	width: 100%;
}

#page-blocks .arrow-container,
.featured-project-slider .arrow-container {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
}

#page-blocks .arrow-container .slick-prev,
.featured-project-slider .arrow-container .slick-prev {
	left: 0;
	margin: 0 !important;
}

#page-blocks .arrow-container .slick-next,
.featured-project-slider .arrow-container .slick-next {
	right: 0;
	margin: 0 !important;
}

.band.featured-project-slider .section-title {
	width: 100%;
	text-align: center;
}


#page-blocks .arrow-container .slick-arrow,
.featured-project-slider .arrow-container .slick-arrow {
	position: relative;
	height: 50px;
	width: 50px;
	font-size: 25px;
	text-align: center;
	color: #f0b323;
	border: 2px solid #f0b323;
	margin: 0 20px 0 0;
	border-radius: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#page-blocks .arrow-container .slick-arrow:hover,
.featured-project-slider .arrow-container .slick-arrow:hover {
	background-color: #f0b323;
	color: #FFFFFF;
}

@media (max-width: 767px) {

	#page-blocks .post-slider,
	.single-post .post-slider,
	#page-blocks .arrow-container,
	.featured-project-slider .arrow-container {
		padding: 0;
	}
}

#page-blocks .post-slider .slick-list,
.single-post .post-slider .slick-list,
#page-blocks .project-slider .slick-list {
	margin: 0 -30px;
	/* overflow: visible; */
}

#page-blocks .post-slider .slick-slide,
.single-post .post-slider .slick-slide,
#page-blocks .project-slider .slick-slide {
	margin: 0 30px;
}

.projects-wrap article .inner-top,
#page-blocks .post-slider .slick-slide article .inner-top,
.single-post .post-slider article .inner-top,
#page-blocks .project-slider .slick-slide article .meta {
	padding-top: 20px;
}

/* Image Text Blocks */

#page-blocks .imagetext {
	position: relative;
	overflow: hidden;
}

#page-blocks .imagetext .inner {
	width: 100%;
	min-height: 550px;
	display: flex;
	flex-wrap: wrap;
}

#page-blocks .imagetext .inner.reversed-alignment {
	flex-direction: row-reverse;
}

@media screen and (min-width: 1920px) {
	#page-blocks .imagetext .inner.full-vh {
		min-height: 900px;
	}

	#page-blocks .imagetext .inner {
		min-height: 650px;
	}
}

#page-blocks .imagetext .inner .inner-copy {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 100px;
	position: relative;
	z-index: 3;
}

#page-blocks .imagetext .inner .inner-copy_content {
	max-width: 550px;
	width: 100%;
}

#page-blocks .imagetext .inner .inner-copy_content .add-bracket {
	position: relative;
}

#page-blocks .imagetext .inner .inner-copy_content h1 span {
	font-family: 'Diagramm';
}

#page-blocks .imagetext .inner .inner-copy_content h1 strong {
	padding-left: 70px;
}

#page-blocks .imagetext .inner .inner-imgwrap.has-logo::before {
	content: '';
	position: absolute;
	top: 0;
	left: 20px;
	background-image: url(/wp-content/uploads/2025/03/2x-CBI-monogram-Chameleon-Logo-Black.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 75%;
	height: 100%;
}

#page-blocks .imagetext .inner .inner-imgwrap.flex .inner-imgwrap_img {
	position: relative;
	height: auto;
	width: auto;
}

#page-blocks .imagetext .inner .inner-imgwrap.is-bg {
	position: absolute;
	z-index: 1;
	top: -1px;
	left: -1px;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
}

#page-blocks .imagetext .inner .inner-imgwrap.is-bg video {
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
	top: 0;
	left: 0;
}

@media (max-width: 1300px) {
	#page-blocks .imagetext .inner.full-vh {
		height: 100% !important;
	}
}

@media (max-width: 1100px) {
	#page-blocks .imagetext .inner .inner-copy_content h1 strong {
		padding-left: 0;
	}

	#page-blocks .imagetext.has-bg .inner .inner-copy {
		justify-content: flex-start;
	}

	#page-blocks .imagetext.has-bg .inner .inner-copy .inner-copy_content {
		max-width: 400px;
	}
}

@media (max-width: 800px) {

	#page-blocks .imagetext.has-bg .inner .inner-copy_content .description {
		padding: 0 !important;
	}
}

@media (max-width: 640px) {
	#page-blocks .imagetext .inner .inner-copy_content h1 {
		margin-bottom: 30px;
	}

	#page-blocks .imagetext .inner .inner-copy_content .description.has-bracket {
		padding: 0 !important;
	}

	#page-blocks .imagetext .inner .inner-copy_content .read-more.has-bracket {
		margin-left: 0 !important;
	}

	#page-blocks .imagetext .inner .inner-copy_content {
		color: #000;
	}

	#page-blocks .imagetext.has-bg .inner:before {
		content: '';
		position: absolute;
		z-index: 2;
		top: -1px;
		left: -1px;
		width: calc(100% + 2px);
		height: calc(100% + 2px);
		background-color: rgba(255, 255, 255, .5);
	}

	#page-blocks .imagetext .inner .inner-imgwrap.is-bg video {
		height: 100%;
		width: auto;
		top: initial;
		left: initial;
		clip-path: inset(0px);
		outline: none;
		border: none;
	}

	#page-blocks .imagetext.has-bg .inner .inner-copy_content .description {
		font-size: 16px;
		padding-right: 90px !important;
	}
}

#page-blocks .imagetext .inner .inner-copy_content p.subheading {
	margin: 0 0 60px 0;
}

#page-blocks .imagetext .inner .inner-copy_content h2 {
	margin-bottom: 20px;
	line-height: 1;
}

#page-blocks .imagetext .inner .inner-copy_content .description.has-bracket {
	padding: 0 60px;
}

#page-blocks .imagetext .inner .inner-copy_content .read-more.has-bracket {
	margin: 20px 0 0 60px;
}

#page-blocks .imagetext .inner .inner-imgwrap {
	width: 50%;
	position: relative;
}

#page-blocks .imagetext .inner .inner-imgwrap .inner-imgwrap_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#page-blocks .imagetext .inner .inner-imgwrap.has-padding {
	padding: 0 5%;
}

@media (min-width: 1920px) {
	#page-blocks .imagetext .inner .inner-imgwrap.has-padding {
		padding: 0 10%;
	}
}

@media (max-width: 768px) {
	#page-blocks .imagetext .inner .inner-copy_content p.subheading {
		position: relative;
		top: 0;
	}
}

@media (max-width: 1100px) {
	#page-blocks .imagetext .inner .inner-copy .inner-copy_content {
		max-width: initial;
	}

	#page-blocks .imagetext .inner,
	#page-blocks .imagetext .inner .inner-imgwrap,
	#page-blocks .imagetext .inner .inner-copy {
		width: 100%;
	}

	#page-blocks .imagetext .inner .inner-copy {
		order: 2;
	}

	#page-blocks .imagetext .inner .inner-imgwrap {
		order: 1;
	}

	#page-blocks .imagetext .inner .inner-imgwrap .inner-imgwrap_img {
		display: block;
		position: relative;
		height: auto;
		object-fit: initial;
	}
}

@media (max-width: 1100px) {
	#page-blocks .imagetext .inner .inner-imgwrap.flex {
		padding-top: 15%;
	}

	#page-blocks .imagetext .inner .inner-imgwrap.flex::before {
		top: 20px;
		left: 0;
	}
}

@media (max-width: 767px) {
	#page-blocks .imagetext .inner {
		min-height: auto;
	}

	#page-blocks .imagetext .inner .inner-copy {
		padding: 60px 30px;
	}

	#page-blocks .imagetext .inner .inner-imgwrap.flex {
		align-items: flex-end;
	}
}

/* Image Gallery */
#page-blocks .project-center-slider .slick-list {
	margin: 0 -50px;
	overflow: visible;
}

#page-blocks .project-center-slider .slick-slide {
	margin: 0 50px;
	display: flex !important;
	height: inherit !important;
	position: relative;
	min-height: 80vh;
	/* Set the tracks height to 70% of the view port height */
}

#page-blocks .project-center-slider .slick-track {
	display: flex !important;
	align-items: center;
	justify-content: center;
}

#page-blocks .project-center-slider .slick-slide img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	object-fit: cover;
	height: 100%;
}

#page-blocks .project-center-slider .slick-arrow {
	position: absolute;
	height: 60px;
	width: 60px;
	font-size: 30px;
	text-align: center;
	color: #f0b323;
	background-color: #FFFFFF;
	border-radius: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 1;
}

#page-blocks .project-center-slider .slick-arrow:hover {
	background-color: #f0b323;
	color: #FFFFFF;
}

#page-blocks .project-center-slider .slick-arrow.slick-prev {
	left: 30px;
}

#page-blocks .project-center-slider .slick-arrow.slick-next {
	right: 30px;
}

@media (max-width: 767px) {
	.band {
		padding: 20px;
	}

	.band.text-block,
	.band.client-testimonials {
		padding: 30px 20px;
	}

	.band.client-scroller,
	.band.projects {
		padding: 30px 0;
	}

	#page-blocks .project-center-slider {
		padding-bottom: 120px;
	}

	#page-blocks .project-center-slider .center-slider {
		margin-bottom: 0;
	}

	#page-blocks .project-center-slider .slick-slide {
		margin: 0 30px;
		min-height: 50vh;
	}

	#page-blocks .project-center-slider .slick-arrow {
		top: auto;
		bottom: -120px;
	}
}

/* Accordion */
#page-blocks #accordion button.accordion {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #222223;
}

#page-blocks #accordion button.accordion:last-of-type {
	margin-bottom: 0;
}

#page-blocks #accordion button.accordion h4 {
	margin: 0;
	font-family: 'Diagramm';
	font-weight: 700;
}

#page-blocks #accordion .panel {
	padding-bottom: 40px;
}

/* Testimonials */
#page-blocks .client-testimonials .testimonial-slider {
	margin: 0;
}

#page-blocks .client-testimonials .testimonial-slider h4 {
	margin-bottom: 30px;
	line-height: 1.3;
}

#page-blocks .client-testimonials .testimonial-slider p {
	margin: 0;
}

#page-blocks .client-testimonials .testimonial-slider .slick-arrow {
	position: absolute;
	height: 50px;
	width: 50px;
	font-size: 25px;
	text-align: center;
	color: #222223;
	background-color: #FFFFFF;
	border-radius: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#page-blocks .client-testimonials .testimonial-slider .slick-arrow:hover {
	background-color: #222223;
	color: #FFFFFF;
}

#page-blocks .client-testimonials .testimonial-slider .slick-arrow.slick-prev {
	left: -80px;
}

#page-blocks .client-testimonials .testimonial-slider .slick-arrow.slick-next {
	right: -80px;
}

/* Vacancies */
.single-vacancy {
	width: 33.3%;
	padding: 0 20px 40px 20px;
}

@media (max-width: 767px) {
	.single-vacancy {
		width: 100%;
	}
}

/* Stats */
#page-blocks .stats .brand {
	display: flex;
	justify-content: center;
}

#page-blocks .stats .brand img {
	width: 100%;
	max-width: 200px;
	height: auto;
}

#page-blocks .stats h3 {
	margin: 0;
}

#page-blocks .stats .stats-tabs {
	float: left;
	width: 100%;
}

#page-blocks .stats .stats-tabs .tab {
	min-width: 300px;
	padding: 8px 20px 6px 20px;
	border: 1px solid #222223;
	border-radius: 30px;
	margin: 0 30px;
}

#page-blocks .stats .stats-tabs .tab p {
	margin: 0;
}

@media (max-width: 1024px) {
	#page-blocks .stats .stats-tabs {
		display: block;
	}

	#page-blocks .stats .stats-tabs .tab {
		min-width: 100%;
		margin: 0 0 20px 0;
	}
}

/* Projects */
#page-blocks .project-slider {
	margin-bottom: 0;
	padding: 0 0 20px 25%;
}

.projects .projects-wrap .project-card .meta {
	padding: 20px 0;
}

@media (max-width: 767px) {
	#page-blocks .project-slider {
		padding: 0;
	}
}

/* Author */
#page-blocks .wp-user-avatar {
	display: table;
	margin: auto;
	margin-bottom: 20px;
	border-radius: 100%;
}

/* Single Post */
.single-post .author img {
	border-radius: 100%;
}

.single-post .author .bio {
	padding: 5px 20px 0 20px;
}

.single-post #page-blocks {
	padding: 0;
}

.single-post #page-blocks>section:last-child {
	margin: 0;
}

.single-post #page-blocks .columns {
	margin: 0;
}

.single-post #page-blocks .large-image img {
	width: 100%;
}

/* Custom Menu */
.service-menu #menu-service-menu,
.service-menu .service-menu--inline {
	margin: 0;
	text-align: center;
}

.service-menu #menu-service-menu>li,
.service-menu .service-menu--inline>li {
	display: inline-block;
	padding: 8px 20px 6px 20px;
	border: 1px solid #222223;
	border-radius: 30px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.service-menu #menu-service-menu>li:hover,
.service-menu .service-menu--inline>li:hover {
	background-color: #f0b323;
	border-color: #f0b323;
}

.blog-category-name {
	color: #222223;
	font-size: 18px;
	font-weight: 300;
}

.blog-title {
	color: #000;
	font-size: 20px;
}